body{margin:0px; padding:0px; background:#fff; font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
h1, h2, h3, h4, h6, p{
	margin:0px;
	 padding:0px;}
ul, li, a{
	margin:0px; 
	padding:0px; 
	list-style:none; 
	text-align:none;}
	
# {
	width:100%; 
}

.header{
	background: #F8F8F8;
	border-bottom:1px solid #525050;
	padding:5px 10px 0px 0px;
}

.body_pannel{
	padding:0px 0px;
	/*background:#525050;*/
}


.body_in{
	width:100%; 
	background:#525050;
   
}


.logo_1{
	width:208px; 
	text-align:center; 
	margin-bottom:5px;}
.logo_2{width:669px;}
.logo_2 p {
    text-align: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #0f2d8f;
    line-height: 18px;
    font-weight: bold;
	margin-left:5px;
	vertical-align:text-top;
}

.menu_main{width:14.03%;}


.right_pannel{
	width: 85.2%;
background: none repeat scroll 0% 0% #FFF;
margin:0px 0px 0px 10px;
min-height:800px;
	}
	
.right_in {
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #DEDEDE;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    width: 98% !important;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom:20px;
}


.contact_details > h2 {
            border-bottom: 1px solid #dedede;
            color: #0f2d8f;
            padding:8px;
            font-size:14px;
			font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;
			background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top, #ededed 0%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ededed 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ededed 0%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ededed 0%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom, #ededed 0%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

}



 .home_profile_table {
        margin-top: 15px;
        margin-bottom: 15px;
		padding:0px 15px;
    }

.home_profile_table table td {
           padding:5px 5px;
           border:1px solid #fff;
        }

.home_profile_table table th{
                color: #fff;
                font-size: 11px;
                font-weight: bold;
                text-align: center;
                background:#424242;
                padding:5px 5px;
                text-transform:uppercase;
            }

.home_profile_table table .row2 {
                color: #000;
                font-size: 12px;
                font-weight: normal;
                text-align: center;
                background:#D5EAF0;
            }
.home_profile_table table .row2:hover {
                    background: #bcd9e1;
                }
				
				
.table_form {
	padding:0px 15px;
    }

.table_form td {
            padding-bottom: 0px;
        }

.table_form label {
    color: #000;
    margin-right: 15px;
    font-size: 12px;
    letter-spacing: 0px;
	
}

.table_form select {
            width: 250px;
            height: 25px;
            padding-left: 5px;
            color: #000;
            font-size: 14px;
            font-weight: normal;
            border: 1px solid #ccc;
        }

.table_form select:hover {
                border: 1px solid #999;
            }


.table_form select:focus {
                border: 1px solid #999;
            }


.table_form textarea {
            width: 250px;
            height: 100px;
            padding-left: 5px;
            color: #000;
            font-size: 14px;
            font-weight: normal;
            border: 1px solid #ccc;
            resize: none;
        }

.table_form textarea:hover {
                border: 1px solid #999;
            }


.table_form textarea:focus {
                border: 1px solid #999;
            }


.table_form span {
        color: #f00;
        font-size: 12px;
        font-weight: normal;
    }
	
.input{background-color: #fff;
    border: 1px solid #dddddd;
    border-radius: 0;
    box-shadow: none;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;  height:25px; 
	padding:0px 0px 0px 5px;
	color:#000;
	 width: 200px;
	 font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;
	 letter-spacing:1px;
	 font-size:12px;
     margin-bottom:5px;
}

.table_form input[type="file"] {
    margin-bottom: 5px;
}

.input:focus{border:1px solid #111111;}


select.m-wrap {
    background-color: #fff;
    border: 1px solid #aaa;
    width: 228px;
	color:#000;
	font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;
	letter-spacing:1px;
	 font-size:12px;
	 width: 200px;
}
select.m-wrap, input.m-wrap[type="file"] {
    height: 28px;
    line-height: 30px;
	font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;
	letter-spacing:1px;
	 font-size:12px;
     margin-bottom:5px;
}

select.m-wrap:focus {
  border:1px solid #111111;
}

.button {
       background-color: #0682E4;
    color: #FFF;
    border: medium none;
    padding: 3px 15px;
    margin-bottom:20px!important;
    font-size: 15px;



}
.button:hover {
    background-color: #0f2d8f;
	transition: all 1s ease-in-out 0.1s;
}

.contact_details > h2 span {
    margin-left: 25px;
    font-size: 12px;
    font-weight: bold;
}

.home_profile_table table td{font-size:13px; }
.home_profile_table table td span{ padding:0px 2px; border-radius:4px;}
.home_profile_table table td a{background:#525050; padding:0px 2px; border-radius:4px; text-decoration:none; color:#fff;}

.pagtin td{padding:0px!important;}

.footer{text-align:center; background:#2b2b2b; padding:15px 0px;}

.footer .footer_copyright {
    text-align: center;
    font-size: 13px;
    line-height: 17px;
	color:#fff;
}

.footer .footer_copyright {color:#fff;}
.footer .footer_copyright a{color:#fff; text-decoration:none;}


        .roll_name {
    background: #e3e3fc;
    color: #000;
    padding: 15px 15px 0px 15px;
    margin-right:5px;
    border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
    margin-left: 5px;

}
            .roll_name label {
                color: #000;

font-size: 12px;
letter-spacing: 0px


            }

        .input2{background-color: #fff;
    border: 1px solid #dddddd;
    border-radius: 0;
    box-shadow: none;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;  height:29px; 
	padding:0px 0px 0px 5px;
	color:#000;
	 width: 200px;

}

.input2:focus{border:1px solid #111111;}

.table_top_img {
    color: #000;

font-size: 16px;
letter-spacing: 0px;
margin:10px 0px 10px 15px;
display:block;
font-weight:bold;

}

.login_div {
    width: 500px;
    margin:150px auto 0 auto;
    background:#fff; 
    border:1px solid #ccc;
    padding:25px 25px 10px 25px;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    
}

    .login_div input[type="text"] {
        width: 100%;
        background:#fff;
        border: 1px solid #ccc;
        padding-left: 5px;
        height: 25px;
        margin-bottom:10px;
    }
    .login_div input[type="password"] {
        width: 100%;
        background:#fff;
        border: 1px solid #ccc;
        padding-left: 5px;
        height: 25px;
        margin-bottom:10px;
    }
     .login_div input[type="submit"] {
        background:#0f2d8f;
        color:#fff;
        font-size:14px;
        font-weight:normal;
        border:none;
         float:right;
         padding:5px 10px;
    }

     .login_div input[type="submit"]:hover {
        background:#000;
        color:#fff;
        font-size:14px;
        font-weight:normal;
        border:none;
       
    }
     
.login_div span {
        color: #f00;
        font-size: 12px;
        font-weight: normal;
   
         }


.loader_main {
right: 45px;
position: absolute;
top: 40px;
}

.table_form .td {
            width:63%;
}

.bottom_table_main {
    margin: 0px 20px;
}
.bottom_table {

border-collapse:collapse!important;
border-spacing: 0px!important;
border-color: gray;
}
.bottom_table th {
        text-align: center;
         border:1px solid #ccc;
    }

    .bottom_table td {
        font-family: Verdana, Geneva, sans-serif;
        text-align: center;
        font-size: 12px;
        padding: 5px 5px 5px 5px;
        border:1px solid #ccc;
    }

    .bottom_table label {
        color: #000;
        font-size: 12px;
        font-family: Verdana, Geneva, sans-serif;
        font-weight: normal;
    }
.bottom_table td input[type="text"] {
width: 77%!important;
height: 25px;
padding: 5px;
color: #000;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
border: 1px solid #ccc;
}
.date {
    width: 200px;
    float: left;
    color:#fff;
    font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;
    font-size:14px;
}

.footer_copyright {
    float: left;
    width: 946px;
}
.time {
    width: 200px;
    float: right;
    color:#fff;
    font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;
    font-size:14px;
}

/*.add_btn {
    background: #1B9406;
    padding: 2px 10px;
    color: #fff;
    border:none;
    margin-bottom:10px;
}
.removebtn {
    background: #f00;
    padding: 2px 5px;
    color: #fff;
    border:none;
    margin-bottom:10px;
    font-size:12px;
}*/
@media (min-width:961px) and (max-width:1280px) {
    #cssmenu > ul {
  width: 173px!important;
}
     #cssmenu a {
 
        padding: 8px 7px !important;
        font-size: 10px!important;
    }

    .right_pannel {
         width: 83.2%;
    }
    .right_in {
         width: 83.2%;
    }
   
}

@media (min-width:600px) and (max-width:960px) {
    #cssmenu > ul {
     width: 145px!important;
}
     #cssmenu a {
 
        padding: 8px 5px !important;
        font-size: 10px!important;
    }

    .right_pannel {
         width: 83.2%;
    }
    .right_in {
         width: 83.2%;
    }
   
}